[ZCL]
zcres2=0
zcfullscreen=0
zcvsync=1
zqfullscreen=1
zcres3=0
zcres1=1
zcfast=0
quickload=0
zcnosound=0
zqnosound=0

[zquest]
vsync=1
snapshot_format=3
animation_on=1
save_paths=1
gui_colorset=0
fullscreen=0
scale=1
small=0
showfps=0
mouse_scroll=1
show_misalignments=1
combo_brush=0
enable_tooltips=1
float_brush=0
cycle_on=1
invalid_static=0
uncompressed_auto_saves=1
tile_protection=1
rulesetdialog=1
open_last_quest=1
open_last_quest=1
open_last_quest=0
open_last_quest=1
overwrite_prevention=1
open_last_quest=1
open_last_quest=1
open_last_quest=1
auto_backup_retention=10
auto_save_retention=10
auto_save_interval=5
zq_win_proc_fix=0

[zeldadx]
heart_beep=1
use_sfx_dat=1
snapshot_format=3
gui_colorset=0
showfps=0
title=2
name_entry_mode=0
throttlefps=1
use_dwm_flush=0
zc_win_proc_fix=0
joystick_index=0
key_a=17
key_b=23
key_s=67
key_l=5
key_r=18
key_p=75
key_ex1=1
key_ex2=19
key_ex3=4
key_ex4=6
key_up=84
key_down=85
key_left=82
key_right=83
btn_a=2
btn_b=1
btn_s=10
btn_m=9
btn_l=5
btn_r=6
btn_p=12
btn_ex1=7
btn_ex2=8
btn_ex3=4
btn_ex4=3
digi=248
midi=255
sfx=248
emusic=248
pan=1
zcmusic_bufsz=64
volkeys=0
vsync=0
translayers=1
fastquit=0
clicktofreeze=1
resx=640
resy=480
scanlines=0
load_last=1
win_qst_dir=
ss_after=5
ss_speed=2
ss_density=3
fullscreen=1
doublebuffer=0
triplebuffer=0
color_depth=8
frame_rest_suggest=1
force_exit=0
debug_console=0

[graphics]
disable_direct_updating=1
